TIMESTAMP = "20260402-1800"
BUILD_PRETTY_DATE = "Thu Apr  2 06:00:00 PM EDT 2026"
RELEASE_VER = "4.40"
STREAM = "4.40.0"
STREAMMajor = "4"
STREAMMinor = "40"
STREAMService = "0"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
NEXT_JAVA_RELEASE_DATE = ""
PREVIOUS_RELEASE_VER = "4.39"
PREVIOUS_RELEASE_REPO_ID = "4.39"
BASEBUILD_ID = "R-4.39-202602260420"
PREVIOUS_RELEASE_ID = "R-4.39-202602260420"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.40-I-builds/"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/buildproperties.properties"
BUILD_TYPE = "I"
BUILD_TYPE_NAME = "Integration"
BUILD_ID = "I20260402-1800"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
TEST_CONFIGURATIONS_EXPECTED = "ep440I-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep440I-unit-linux-x86_64-java25_linux.gtk.x86_64_25,ep440I-unit-linux-x86_64-java26_linux.gtk.x86_64_26,ep440I-unit-macosx-aarch64-java21_macosx.cocoa.aarch64_21,ep440I-unit-macosx-x86_64-java21_macosx.cocoa.x86_64_21,ep440I-unit-win32-x86_64-java21_win32.win32.x86_64_21"
COMPARATOR_ERRORS_SUBJECT = ""
